Bug 1305034 - Change gnome-ppp on gtk-ppp
Change gnome-ppp on gtk-ppp
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-ppp (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 07:10 EST by ManFree
Modified: 2017-08-15 02:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ManFree 2016-02-05 07:10:11 EST
Description of problem:

GTK PPP is an easy to use graphical dialup connection configuring
and dialing tool with system tray icon support.
It uses GTK+ for its graphical interface and integrates well
in GNOME desktop environment. It also uses WvDial dialer as its backend,
providing simple configuration via config files. You can also use plain
wvdial if you don't have X running.
GTK PPP is GTK3 fork of GNOME PPP.

https://sourceforge.net/projects/gtk-ppp/

Gnome-ppp was in Fedora 9.
There is spec file for current Fedora in sources of gtk-ppp.
Comment 1 ManFree 2016-02-06 09:25:05 EST
Gtk-ppp was built and tested:
https://copr.fedorainfracloud.org/coprs/lostmemories/GTK-PPP/packages/
Comment 2 Jan Kurik 2016-02-24 09:24:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Fedora End Of Life 2017-07-25 15:53:44 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 4 Jan Kurik 2017-08-15 02:44:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.